﻿
#header
{
	width: 994px;
	height: 50px;
	margin: 0 auto;
	margin-top: 30px;
	background-color: #eeece8;	
	padding: 0px;
	border-width: 0px;
}

#header h1 
{
	margin: 0 auto;
}

	.one_half, .one_third, .two_third, .three_fourth, .one_fourth{
		width:100%;
		margin-bottom:20px;
	}

.each_post{background: #FFF; border:solid 1px #CCCCCC; width: 585px; padding: 30px 0px 20px 25px;margin-bottom: 20px;}

.each_post a{color: #00BFF2;}

.section-navi .navi-left {
  float: left;
}

#footer_support, 
#footer_legal,
#footer_registration,
#footer_corporate_info,
#footer_hours {
	float:left;
	padding:12px;
}

#footer_hours {
	color:#0569a7;
	font-size:12px;
	width:265px;
}

	.scroll-box .cat-box-content{position:relative;}

	.recent-box .cat-box-content{position:relative;}



.cats-review-box .cat-box-content{ padding-top:35px; overflow:hidden;}


#contenitore-alpha {
	float:left;
	position:relative; 
	width: 540px; 
	height: 345px;
	overflow: hidden;
	z-index:0;
}

    .sidechunk .headline a {text-decoration: none;}

    .sidechunk .headline img {float: right; padding: 1px .1em;}

      #skycolumn li.headline, .sidechunk .headline {
        font-family: Helvetica;
        font-size: 13px;
        font-weight: bold;
        text-shadow: 0px 1px 0px #fff;
        margin-bottom: 5px;
        padding: 4px 7px;
        color: #004577;
        text-transform: uppercase;
        background-color: #CFDBE6;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        text-align: left;
      }



.large-slide-wrap .slide-text-holder h3 {
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
	text-transform: initial; 
	color: #fff;
	margin-top: 2px;
	margin-bottom: 13px;
	margin-left: -2px;
}


.large-slide-wrap .slide-text-holder p {
	color: #fff;
	font-size: 11px;
}

.large-slide-wrap .slide-text-holder p.bottom-0 a:before {
}






.large-slide-wrap {
	width: 654px;
	height: 375px;
	float: left;
	overflow: hidden;
	position: relative;
	z-index: 0;
}

.large-slide-wrap.noImage {
	height: auto;
	min-height: 280px;
}


.large-slide-wrap .slide-text-holder {
	position: absolute;
	left: 0px;
	top: 35%;
	background: #333;
	background: rgba(0,0,0,0.6);
	padding: 12px 20px;
	max-width: 345px;
	box-sizing: border-box;
	border-right: 3px solid #87a827;
}


.large-slide-wrap .slide-text-holder.right {
	left: auto;
	right: 0px;
	border-left: 3px solid #87a827;
	border-right: 0;
}

.large-slide-wrap .slide-text-holder.top,
.large-slide-wrap .slide-text-holder.right.top {
	top: 0%;
}

.large-slide-wrap .slide-text-holder.bottom {
	top: 237.5px;
}

div.large-slide-wrap.cycle-slideshow .cycle-slide {
	width: 100%;
}

div.large-slide-wrap.cycle-slideshow .cycle-slide img {
	width: 100%;
	max-width: 100%;
	border: 1px solid #ccc;
}

div.large-slide-wrap.cycle-slideshow.pgm .cycle-slide img {
	width: 640px;
	height: 100%;
}


div.large-slide-wrap.cycle-slideshow .cycle-slide span.atype {
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	margin: 0 15px 15px 0;
}

div.large-slide-wrap.cycle-slideshow span.atype img {
	border-width: 0;
}


.secondary-nav-wrap.persist + .large-slide-wrap {
	margin-top: 30px;
}

	.large-slide-wrap .slide-text-holder p[class] {
		margin-top: 7px;
		display: block;
	}

	.namitranslate{		
    		
    float: right;		
    		
}

.responsive-slider.flexslider .slide {
	position: relative;
}

.responsive-slider.flexslider .slide .slide-title {
	margin: 0;
	padding: 0;
}

.responsive-slider.flexslider .slide-title a {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 18px;
	line-height: 1.3em;
	color: #fff;
	background: #222;
	background: rgba(0,0,0,.3);
	text-shadow: none;
	margin: 0;
	padding: .5em 1em;
}

.responsive-slider.flexslider .slide-title a:hover {
	color: #fff;
	background: rgba(0,0,0,.5);
}
.slide .excerpt{position:absolute;bottom:5%;left:0;width:40%;background:rgb(255,255,255);background:rgba(255,255,255,.9);padding:10px 20px;text-align:left}
.slide .excerpt h2{color:#EE3124;margin:0}
.slide-title{display:none}
.slide a:hover{text-decoration:underline!important}
.slide .excerpt p{display:none}


#cred td.cred-left {
	text-align: left;
}

	
		.site-header .header-main a.logo { 
			display: block;
			width: 218px;
			height: 140px;
			float: left;
			margin: 0 20px 0 0;
		}

	
		.site-header .header-main a.logo img { 
			max-width: 100%;
			height: auto;
		}

				#ts-e4m {
				}

				#ts-e4m form {
					position: relative;
				}
.menu-icon .icon-bar{-webkit-transition:all 1s;-moz-transition:all 1s;transition:all 1s;width:30px;height:4px;display:block;background-color:white;margin:auto;margin-bottom:4px;}
.width_fifty_percent{width:50%;display:inline-block}
